/* CSS Document by Dieter Schneider 2006 | www.csstemplateheaven.com */

* {margin: 0;
   padding: 0;
}

p {
	margin-bottom: 15px;
	padding: 5px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 4em;
	font-style: italic;
	color: #595726;
}

h2 {
	font-size: 3.4em;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 15px;
	color: #BCBB9F;
}
   
h3 {
	margin-top: 5px;
	color: #595726;
	font-size: 1.2em;
	background-color: #dfdec9;
	padding: 4px;
}

h4 {
	color: #595726;
	font-size: 0.7em;
	background-color: #dfdec9;
	padding: 4px;
	text-align: left;
}

a:link {
	color: #6C6A41;
	text-decoration: none;
}     /* unvisited link */
a:visited {color: #333333}  /* visited link */
a:hover {color: #000000}   /* mouse over link */
a:active {color: #000000}   /* selected link */
   
.float_left {float: left;
              margin-right: 6px;}

body {
    font-size: 62.5%;
	padding: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#header {	
	padding-right: 10px;
	background-color: #575857;
	margin-bottom: 10px;
	padding-top: 15px;
	
	
}

.header_txt {
	color: #FFFFFF;
	background: none;
}

#left {width: 25%;
       float: left;
	   font-size: 1.2em;
}


#left_title {width: 32%;
       float: left;
	   font-size: 1.2em;
}


#right {width: 30%;
        float: right;
		font-size: 1.2em;
}


#right_title {width: 32%;
        float: right;
		font-size: 1.2em;
}


#content {margin-left: 27%;
         
		  font-size: 1.2em;
}


#content_title {width: 32%;
                margin-left: 2%;
                float: left;
		  font-size: 1.2em;
}




#footer {
	font-size: 1.2em;
	background-color: #f9f9f9;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding: 15px;
	clear: both;
}


#navcontainer
{
	margin-bottom: 1em;
	overflow: hidden;
	width: 100%;
	font-size: 1.2em;
	font-style: italic;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f9f9f9;
}

#navlist
{
	list-style-type: none;
	color: #000000;
}

#navlist li
{
border-left: 1px solid #000;
float: left;
line-height: 1.1em;
margin: 0 .5em 0 -.5em;
padding: 0 .5em 0 .5em;
}

.copy  {
        text-indent: 5%;
        background-color: #f9f9f9;
}

.center {
        font-weight: bold; 
        text-align: center;
}
p em {
       text-decoration: underline;
}

.superscr{
         vertical-align: super; 
         font-size: 0.9em;
}

.copyP {
        background-color: #dfdec9;
}

blockquote.copyP{
	margin-left: 5em;
	margin-right: 5em
}

.rast{
	letter-spacing: 0.3em;
}

.right {
        font-weight: bold; 
        text-align: right;
}

hr {
        color: #dfdec9;
}
